<?xml version="1.0" encoding="UTF-8"?>
<!-- Servicio Consola del Profesor, Oneclick -->
<datos>
	<textos>
		<titulo>Puntuación y Seguimiento</titulo>
		
		<intentos>Historial de Intentos</intentos>
		<datos>Datos de seguimiento SCORM</datos>
		<contenidos>Lista de Contenidos</contenidos>
		
		<info_wait>Aguarde un momento por favor...</info_wait>
		<actualizar_help>Actualizar</actualizar_help>
	</textos>
	<audios>
	</audios>
	<juego>
	</juego>
	<!-- Textos en Catalán 07/2009 -->
	<textos_ca>
		<titulo>Puntuació i Seguiment</titulo>
		
		<intentos>Historial d' Intents</intentos>
		<datos>Dades de Seguiment SCORM</datos>
		<contenidos>Llistat de Continguts</contenidos>
		
		<info_wait>Esperi un moment per favor...</info_wait>
		<actualizar_help>Actualitzar</actualizar_help>
	</textos_ca>
</datos>